/* randomcadrs2cL.css (left side bar) */

/* lastmod: 20100407 */

body {
  margin: 0px;
  padding: 0px;
  background-color: #000000;
  background-image: url(http://blog-imgs-36.fc2.com/y/u/k/yukihirotsutsumi/20100203-desktop.jpg);
  background-position: center bottom;
  color: #cccccc;
  _text-align: center;
}

#wrapper {
   position: relative;
   width: 100%;
   min-width: 750px;

  _margin-left: auto;
  _margin-right: auto;
  _overflow: hidden;
  _text-align: left;
}

p, li {
  line-height: 120%;
}

a {
  color: #cccc00;
}

a:visited {
  color: #cccc77;
}

a:hover {
  background-color: #444444;
}

h1 a, h1 a:visited {
  color: #ffffff;
  text-decoration: none;
}

pre {
  font-size: 90%;
}

#top {
  position: relative;
  height: 150px;
  padding: 0px 20px 0px 20px;
  overflow: hidden;
}

#top h1 {
  margin-top: 10px;
  font-size: 160%;
}

#top .topfooter {
  position: absolute;
  bottom: 5px;
  left: 20px;
  font-size: 75%;
}

#top ul {
  display: inline;
  margin: 5px 5px 5px 0px;
  padding: 0px;
}

#top li {
  display: inline;
  margin: 0px 5px 0px 0px;
  padding: 2px;
}

#main {
  position: relative;
  margin-left: 240px;
  margin-right: 0px;
  padding-left: 30px;
  padding-right: 30px;
  _overflow: visible;
}

#main h1 {
  position: relative;
  margin: 0px 0px 0px 0px;
  padding: 5px 25px 5px 70px;
  background-image: url(http://blog-imgs-36.fc2.com/y/u/k/yukihirotsutsumi/20100203-60x100-yellow.png);
  background-position: left;
  background-repeat: repeat-y;
  border-bottom: 10px solid #aaaa00;
  min-height: 60px;
  overflow: hidden;
  _height: 60px;
  _overflow: visible;
  font-size: 130%;
}

#main .content {
  margin: 0px 0px 10px -30px;
  padding: 0px 30px 10px 30px;
  background-image: url(http://blog-imgs-36.fc2.com/y/u/k/yukihirotsutsumi/black-tone-2x2.gif);
  _background-image: none;
  overflow: visible;
}

#main .content pre {
  overflow: auto;
}



.entry_header {
  position: relative;
  margin: 10px -60px 10px -30px;
  _height: 60px;
  overflow: visible;
  
}

.entry_header2 {
  margin-left: -20px;
  margin-right: -10px;
  text-align: right;
  font-size: 75%;
}

.entry_body {
  padding: 10px;
  line-height: 130%;
  
}

.entry_body * {
  line-height: 130%;
}

.entry_body blockquote {
  font-style: italic;
  font-size: 90%;
  padding-left: 5px;
  border-left: 1px dashed;
}

.fc2_footer {
  margin-top: 10px;
}

.entry_footer {
    margin-left: 70px;
}

.entry_footer
 {
  display: inline;
  margin: 5px 0px 50px 0px;
  padding: 0px;
  overflow: hidden;
  font-size: 85%;
}


.myCard {
  position: absolute;
  bottom: 10px;
  left: 0px;
  overflow: visible;
}

.sub_title {
  background-image: none !important;
  min-height: 12px !important;
  font-size: 110% !important;
  margin: 20px 0px 0px 0px !important;
  padding: 0px 0px 0px 0px !important;
  border-top: none !important;
  border-bottom: 1px solid !important;
  border-left: none !important;
  border-right: none !important;
}

.sub_title a {
  text-decoration: none;
}

.trackback_url input {
  width: 370px;
}

.sub_body {
  font-size: 90%;
  margin: 5px 0px 5px 10px;
  padding: 0px 0px 0px 10px;
}

#comment_form {
  margin: 5px;
  padding: 10px;
  background-color: #000000;
}


.sub_footer
 {
  display: inline;
  margin: 5px 0px 10px 0px;
  padding: 0px;
  text-align: right;
  font-size: 85%;
}

.entry_footer li, .sub_footer li 
{
  display: inline;
  margin: 0px 10px 0px 0px;
  padding: 0px;
}

#sidebar {
  position: absolute;
  font-size: 80%;
  top: 160px;
  left: 0px;
  width: 210px;
  padding-left: 20px;
}

.sidemenu_body {
  background-image: url(http://blog-imgs-36.fc2.com/y/u/k/yukihirotsutsumi/black-tone-2x2.gif);
  _background-image: none;
  padding: 0px 5px 5px 5px;
  overflow: visible;
}

.sidemenu_body h1 {
  margin: 0px -5px 10px -25px;
  padding: 5px 5px 0px 25px;
  background-image: url(http://blog-imgs-36.fc2.com/y/u/k/yukihirotsutsumi/black-tone-2x2.gif);
  _background-image: none;

  border-top: 5px solid #004400;
  min-height: 40px;
  font-size: 110%;
  overflow: hidden;
  _height: 40px;
  _overflow: visible;
}

#sidebar ul {
  margin: 10px 0px 10px 20px;
  padding: 0px;
}

#sidebar li {
  margin: 2px;
  padding: 0px;
}

#bottom {
  background-image: url(http://blog-imgs-36.fc2.com/y/u/k/yukihirotsutsumi/black-tone-2x2.gif);
  _background-image: none;

  position: relative;
  margin: 10px 0px 10px 240px;
  padding: 10px;
  overflow: visible;
  text-align: center;
  font-size: 90%;
}

.calender {
  width: 100%;
  text-align: center;
}

.calender #sun {
  background-color: #440000;
}

.calender #sat {
  background-color: #004400;
}
